html, body {
    height: 100%;
    margin: 0;
}

html {
    padding: 0;
    margin: 0;
}

body {
    display: flex;
    flex-direction: column;
    text-align: center;

    background-image: url("assets/backsplash.webp");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#content {
    display: flex;
    flex-direction: column;
    width: 90vw;
    margin: 10px auto 0 auto;
    height: 100%;
}

#container {
    background-color: white;
    border: solid 2px black;
    border-radius: 20px;
    width: fit-content;
    padding: 5px 20px 5px 20px;
    margin: 10px auto 0 auto;
}

#banner {
    margin: 0 auto 0 auto;
    width: 40rem;
}

#contacts {

}

#contacts ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#links {
    font-family: sans-serif;
    width: fit-content;
    font-size: 24px;
    text-align: center;
    margin: auto auto 10px auto;
}

#links p {
    margin: 0;
}

#links a {
    color: #1E90FF;
}

@media (max-width: 700px) {
    #banner {
        width: 100%;
    }
}